#!/usr/bin/perl

# for development; overrides default 'test' db; called by lims_server.pl

use LIMS::Local::Config; # use Data::Dumper;
my $cfg = LIMS::Local::Config->instance(); # warn Dumper $cfg->{db};

LIMS::DB->modify_db(
    database => $cfg->{db}->{development},
);

1;